diff -pruN 0.1.2-1/CHANGELOG 0.1.3-1/CHANGELOG
--- 0.1.2-1/CHANGELOG	2009-11-20 14:20:44.000000000 +0000
+++ 0.1.3-1/CHANGELOG	2010-03-28 21:51:38.000000000 +0100
@@ -1,3 +1,6 @@
+0.1.3:
+ * Fixed < 0 'a' value in calculate_distance() in gpx.py
+
 0.1.2:
  * Fixed blank descriptions and duplicate points (Thanks Stef Sijben)
  * Moved to more appropriate network category
diff -pruN 0.1.2-1/debian/changelog 0.1.3-1/debian/changelog
--- 0.1.2-1/debian/changelog	2010-05-04 13:11:44.000000000 +0100
+++ 0.1.3-1/debian/changelog	2010-05-04 13:11:43.000000000 +0100
@@ -1,3 +1,9 @@
+gpxviewer (0.1.3-1) unstable; urgency=low
+
+  * New upstream release
+
+ -- Andrew Gee <andrew@andrewgee.org>  Sun, 28 Mar 2010 22:35:11 +0100
+
 gpxviewer (0.1.2-1) unstable; urgency=low
 
   * Initial release (Closes: #516609)
diff -pruN 0.1.2-1/debian/source/format 0.1.3-1/debian/source/format
--- 0.1.2-1/debian/source/format	1970-01-01 01:00:00.000000000 +0100
+++ 0.1.3-1/debian/source/format	2010-05-04 13:11:43.000000000 +0100
@@ -0,0 +1 @@
+1.0
diff -pruN 0.1.2-1/gpxviewer/gpx.py 0.1.3-1/gpxviewer/gpx.py
--- 0.1.2-1/gpxviewer/gpx.py	2009-11-20 14:20:44.000000000 +0000
+++ 0.1.3-1/gpxviewer/gpx.py	2010-03-28 21:51:38.000000000 +0100
@@ -21,7 +21,7 @@
 #
 
 from gpximport import *
-from math import sqrt, radians, sin, cos, atan2
+from math import sqrt, radians, sin, cos, atan2, fabs
 from os.path import basename
 
 def calculate_distance(lat1, lat2, lon1, lon2):
@@ -29,7 +29,7 @@ def calculate_distance(lat1, lat2, lon1,
 	#Haversine formula to work out distance between two lats and lons, using the radius of the world 
 	dlat = radians(lat1 - lat2)
 	dlon = radians(lon1 - lon2)
-	a = (sin(dlat/2) * sin(dlat/2)) + cos(radians(lat1)) * cos(radians(lon2)) * sin(dlon/2) * sin(dlon/2)
+	a = fabs((sin(dlat/2) * sin(dlat/2)) + cos(radians(lat1)) * cos(radians(lon2)) * sin(dlon/2) * sin(dlon/2))
 	c = 2 * atan2(sqrt(a), sqrt(1-a))
 	d = R * c
 	
diff -pruN 0.1.2-1/po/cs.po 0.1.3-1/po/cs.po
--- 0.1.2-1/po/cs.po	2009-11-20 14:20:44.000000000 +0000
+++ 0.1.3-1/po/cs.po	1970-01-01 01:00:00.000000000 +0100
@@ -1,125 +0,0 @@
-# Czech translation for gpxviewer
-# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
-# This file is distributed under the same license as the gpxviewer package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: gpxviewer\n"
-"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
-"POT-Creation-Date: 2009-08-02 22:59+0100\n"
-"PO-Revision-Date: 2009-09-21 18:20+0000\n"
-"Last-Translator: Roman Horník <roman.hornik@gmail.com>\n"
-"Language-Team: Czech <cs@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Launchpad-Export-Date: 2009-11-20 14:16+0000\n"
-"X-Generator: Launchpad (build Unknown)\n"
-
-#: ../gpxviewer/ui.py:71 ../ui/gps.glade.h:7
-msgid "GPX Viewer"
-msgstr "Prohlížeč souborů GPX"
-
-#: ../gpxviewer/ui.py:104
-#, python-format
-msgid "GPX Viewer - %s"
-msgstr "Prohlížeč souborů GPX- %s"
-
-#: ../gpxviewer/ui.py:117
-msgid "Choose a GPX file to Load"
-msgstr "Zvolte k načtení GPX soubor"
-
-#: ../gpxviewer/ui.py:129
-msgid ""
-"You selected an invalid GPX file. \n"
-" Please try again"
-msgstr ""
-"Vybrali jste neplatný GPX soubor. \n"
-" Zkuste to prosím znovu"
-
-#: ../gpxviewer/ui.py:170
-#, python-format
-msgid "<b>Distance:</b> %s km"
-msgstr "<b>Vzdálenost:</b> %s km"
-
-#: ../gpxviewer/ui.py:173
-#, python-format
-msgid "<b>Average Speed:</b> %s m/s"
-msgstr "<b>Průměrná rychlost:</b> %s m/s"
-
-#: ../gpxviewer/ui.py:176
-#, python-format
-msgid "<b>Maximum Speed:</b> %s m/s"
-msgstr "<b>Maximální rychlost:</b> %s m/s"
-
-#: ../gpxviewer/ui.py:179
-#, python-format
-msgid "<b>Duration:</b> %(minutes)s minutes, %(seconds)s seconds"
-msgstr "<b>Trvání:</b> %(minutes)s minut, %(seconds)s sekund"
-
-#: ../ui/gps.glade.h:1
-msgid "<b>Average Speed:</b> -- m/s"
-msgstr "<b>Průměrná rychlost:</b> -- m/s"
-
-#: ../ui/gps.glade.h:2
-msgid "<b>Distance:</b> -- km"
-msgstr "<b>Vzdálenost:</b> -- km"
-
-#: ../ui/gps.glade.h:3
-msgid "<b>Duration:</b> -- minutes, -- seconds"
-msgstr "<b>Trvání:</b> -- minut, -- sekund"
-
-#: ../ui/gps.glade.h:4
-msgid "<b>Maximum Speed:</b> -- m/s"
-msgstr "<b>Maximální rychlost:</b> -- m/s"
-
-#: ../ui/gps.glade.h:5
-msgid "About GPX Viewer"
-msgstr "O Prohlížeči GPX souborů"
-
-#: ../ui/gps.glade.h:6
-msgid "Copyright (C) Andrew Gee 2009"
-msgstr "Copyright © Andrew Gee 2009"
-
-#: ../ui/gps.glade.h:8
-msgid "GPX Viewer Website"
-msgstr "Webové stránky prohlížeče GPX souborů"
-
-#: ../ui/gps.glade.h:9
-msgid ""
-"GPX Viewer is an application that allows\n"
-"users to easily view GPS traces they \n"
-"have created in the GPX file format."
-msgstr ""
-"Prohlížeč GPX souborů je aplikace\n"
-"umožňující uživatelům snadno prohlížet\n"
-"GPS trasy vytvořené ve formátu GPX."
-
-#: ../ui/gps.glade.h:12
-msgid "Get Help Online..."
-msgstr "Získat online nápovědu..."
-
-#: ../ui/gps.glade.h:13
-msgid "Report a Problem..."
-msgstr "Nahlásit problém..."
-
-#: ../ui/gps.glade.h:14
-msgid "Translate This Application..."
-msgstr "Přeložit tuto aplikaci..."
-
-#: ../ui/gps.glade.h:15
-msgid "Zoom In"
-msgstr "Přiblížit"
-
-#: ../ui/gps.glade.h:16
-msgid "Zoom Out"
-msgstr "Oddálit"
-
-#: ../ui/gps.glade.h:17
-msgid "_File"
-msgstr "_Soubor"
-
-#: ../ui/gps.glade.h:18
-msgid "_Help"
-msgstr "_Nápověda"
diff -pruN 0.1.2-1/po/de.po 0.1.3-1/po/de.po
--- 0.1.2-1/po/de.po	2009-11-20 14:20:44.000000000 +0000
+++ 0.1.3-1/po/de.po	2010-03-28 21:51:38.000000000 +0100
@@ -7,14 +7,14 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gpxviewer\n"
 "Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
-"POT-Creation-Date: 2009-08-02 22:59+0100\n"
-"PO-Revision-Date: 2009-08-14 17:32+0000\n"
-"Last-Translator: Fabian Affolter <Unknown>\n"
+"POT-Creation-Date: 2009-05-15 15:48+0100\n"
+"PO-Revision-Date: 2009-08-01 01:45+0000\n"
+"Last-Translator: Andrew Gee <andrew@andrewgee.org>\n"
 "Language-Team: German <de@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Launchpad-Export-Date: 2009-11-20 14:16+0000\n"
+"X-Launchpad-Export-Date: 2009-08-02 21:48+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
 #: ../gpxviewer/ui.py:71 ../ui/gps.glade.h:7
@@ -93,20 +93,20 @@ msgid ""
 "have created in the GPX file format."
 msgstr ""
 "GPX Viewer ist eine Anwendung die es erlaubt\n"
-"im GPX-Format abgelegte GPS-Protokolle\n"
+"im GPX Format abgelegte GPS-Protokolle\n"
 "anzusehen."
 
 #: ../ui/gps.glade.h:12
 msgid "Get Help Online..."
-msgstr "Online Hilfe erhalten ..."
+msgstr "Online Hilfe erhalten..."
 
 #: ../ui/gps.glade.h:13
 msgid "Report a Problem..."
-msgstr "Probleme berichten ..."
+msgstr "Probleme berichten..."
 
 #: ../ui/gps.glade.h:14
 msgid "Translate This Application..."
-msgstr "Diese Anwendung übersetzen …"
+msgstr "Diese Anwendung übersetzen..."
 
 #: ../ui/gps.glade.h:15
 msgid "Zoom In"
@@ -122,4 +122,4 @@ msgstr "_Datei"
 
 #: ../ui/gps.glade.h:18
 msgid "_Help"
-msgstr "_Hilfe"
+msgstr "_Hilfe..."
diff -pruN 0.1.2-1/po/el.po 0.1.3-1/po/el.po
--- 0.1.2-1/po/el.po	2009-11-20 14:20:44.000000000 +0000
+++ 0.1.3-1/po/el.po	2010-03-28 21:51:38.000000000 +0100
@@ -7,14 +7,14 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gpxviewer\n"
 "Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
-"POT-Creation-Date: 2009-08-02 22:59+0100\n"
+"POT-Creation-Date: 2009-05-15 15:48+0100\n"
 "PO-Revision-Date: 2009-08-01 01:45+0000\n"
 "Last-Translator: Nick Vallianos <nick@vallianos.org>\n"
 "Language-Team: Greek <el@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Launchpad-Export-Date: 2009-11-20 14:16+0000\n"
+"X-Launchpad-Export-Date: 2009-08-02 21:48+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
 #: ../gpxviewer/ui.py:71 ../ui/gps.glade.h:7
@@ -95,18 +95,6 @@ msgstr ""
 "Ο Απεικονιστής GPX είναι μια εφαρμογή που επιτρέπει\n"
 "στους χρήστες να"
 
-#: ../ui/gps.glade.h:12
-msgid "Get Help Online..."
-msgstr ""
-
-#: ../ui/gps.glade.h:13
-msgid "Report a Problem..."
-msgstr ""
-
-#: ../ui/gps.glade.h:14
-msgid "Translate This Application..."
-msgstr ""
-
 #: ../ui/gps.glade.h:15
 msgid "Zoom In"
 msgstr "Μεγέθυνση"
@@ -122,3 +110,15 @@ msgstr "_Αρχείο"
 #: ../ui/gps.glade.h:18
 msgid "_Help"
 msgstr "_Βοήθεια"
+
+#: ../ui/gps.glade.h:12
+msgid "Get Help Online..."
+msgstr ""
+
+#: ../ui/gps.glade.h:13
+msgid "Report a Problem..."
+msgstr ""
+
+#: ../ui/gps.glade.h:14
+msgid "Translate This Application..."
+msgstr ""
diff -pruN 0.1.2-1/po/en_GB.po 0.1.3-1/po/en_GB.po
--- 0.1.2-1/po/en_GB.po	2009-11-20 14:20:44.000000000 +0000
+++ 0.1.3-1/po/en_GB.po	2010-03-28 21:51:38.000000000 +0100
@@ -7,14 +7,14 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gpxviewer\n"
 "Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
-"POT-Creation-Date: 2009-08-02 22:59+0100\n"
+"POT-Creation-Date: 2009-05-15 15:48+0100\n"
 "PO-Revision-Date: 2009-08-01 01:45+0000\n"
 "Last-Translator: Andrew Gee <andrew@andrewgee.org>\n"
 "Language-Team: English (United Kingdom) <en_GB@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Launchpad-Export-Date: 2009-11-20 14:16+0000\n"
+"X-Launchpad-Export-Date: 2009-08-02 21:48+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
 #: ../gpxviewer/ui.py:71 ../ui/gps.glade.h:7
diff -pruN 0.1.2-1/po/es.po 0.1.3-1/po/es.po
--- 0.1.2-1/po/es.po	2009-11-20 14:20:44.000000000 +0000
+++ 0.1.3-1/po/es.po	2010-03-28 21:51:38.000000000 +0100
@@ -7,14 +7,14 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gpxviewer\n"
 "Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
-"POT-Creation-Date: 2009-08-02 22:59+0100\n"
-"PO-Revision-Date: 2009-08-02 22:54+0000\n"
+"POT-Creation-Date: 2009-05-15 15:48+0100\n"
+"PO-Revision-Date: 2009-05-22 06:23+0000\n"
 "Last-Translator: Abel O'Rian <abel.orian@gmail.com>\n"
 "Language-Team: Spanish <es@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Launchpad-Export-Date: 2009-11-20 14:16+0000\n"
+"X-Launchpad-Export-Date: 2009-08-02 21:48+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
 #: ../gpxviewer/ui.py:71 ../ui/gps.glade.h:7
diff -pruN 0.1.2-1/po/it.po 0.1.3-1/po/it.po
--- 0.1.2-1/po/it.po	2009-11-20 14:20:44.000000000 +0000
+++ 0.1.3-1/po/it.po	2010-03-28 21:51:38.000000000 +0100
@@ -7,14 +7,14 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gpxviewer\n"
 "Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
-"POT-Creation-Date: 2009-08-02 22:59+0100\n"
-"PO-Revision-Date: 2009-10-25 18:18+0000\n"
-"Last-Translator: Nicola Piovesan <Unknown>\n"
+"POT-Creation-Date: 2009-05-15 15:48+0100\n"
+"PO-Revision-Date: 2009-08-01 01:45+0000\n"
+"Last-Translator: Andrew Gee <andrew@andrewgee.org>\n"
 "Language-Team: DiegoDonatiTranslations, Italy\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Launchpad-Export-Date: 2009-11-20 14:16+0000\n"
+"X-Launchpad-Export-Date: 2009-08-02 21:48+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 "Language: en\n"
 
@@ -77,15 +77,15 @@ msgstr "<b>Velocità massima:</b> -- m/s
 
 #: ../ui/gps.glade.h:5
 msgid "About GPX Viewer"
-msgstr "Informazioni su GPX Viewer"
+msgstr ""
 
 #: ../ui/gps.glade.h:6
 msgid "Copyright (C) Andrew Gee 2009"
-msgstr "Copyright (C) Andrew Gee 2009"
+msgstr ""
 
 #: ../ui/gps.glade.h:8
 msgid "GPX Viewer Website"
-msgstr "Sito web di GPX Viewer"
+msgstr ""
 
 #: ../ui/gps.glade.h:9
 msgid ""
@@ -96,28 +96,28 @@ msgstr ""
 
 #: ../ui/gps.glade.h:12
 msgid "Get Help Online..."
-msgstr "Ottieni aiuto online..."
+msgstr ""
 
 #: ../ui/gps.glade.h:13
 msgid "Report a Problem..."
-msgstr "Segnala un problema"
+msgstr ""
 
 #: ../ui/gps.glade.h:14
 msgid "Translate This Application..."
-msgstr "Traduci questa applicazione..."
+msgstr ""
 
 #: ../ui/gps.glade.h:15
 msgid "Zoom In"
-msgstr "Aumenta zoom"
+msgstr ""
 
 #: ../ui/gps.glade.h:16
 msgid "Zoom Out"
-msgstr "Riduci Zoom"
+msgstr ""
 
 #: ../ui/gps.glade.h:17
 msgid "_File"
-msgstr "_File"
+msgstr ""
 
 #: ../ui/gps.glade.h:18
 msgid "_Help"
-msgstr "_Aiuto"
+msgstr ""
diff -pruN 0.1.2-1/po/nl.po 0.1.3-1/po/nl.po
--- 0.1.2-1/po/nl.po	2009-11-20 14:20:44.000000000 +0000
+++ 0.1.3-1/po/nl.po	1970-01-01 01:00:00.000000000 +0100
@@ -1,125 +0,0 @@
-# Dutch translation for gpxviewer
-# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
-# This file is distributed under the same license as the gpxviewer package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: gpxviewer\n"
-"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
-"POT-Creation-Date: 2009-08-02 22:59+0100\n"
-"PO-Revision-Date: 2009-11-20 13:07+0000\n"
-"Last-Translator: Stef Sijben <Unknown>\n"
-"Language-Team: Dutch <nl@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Launchpad-Export-Date: 2009-11-20 14:16+0000\n"
-"X-Generator: Launchpad (build Unknown)\n"
-
-#: ../gpxviewer/ui.py:71 ../ui/gps.glade.h:7
-msgid "GPX Viewer"
-msgstr "GPX Viewer"
-
-#: ../gpxviewer/ui.py:104
-#, python-format
-msgid "GPX Viewer - %s"
-msgstr "GPX Viewer - %s"
-
-#: ../gpxviewer/ui.py:117
-msgid "Choose a GPX file to Load"
-msgstr "Kies een GPX-bestand om te laden"
-
-#: ../gpxviewer/ui.py:129
-msgid ""
-"You selected an invalid GPX file. \n"
-" Please try again"
-msgstr ""
-"Je hebt een ongeldig GPX-bestand gekozen. \n"
-" Probeer het opnieuw"
-
-#: ../gpxviewer/ui.py:170
-#, python-format
-msgid "<b>Distance:</b> %s km"
-msgstr "<b>Afstand:</b> %s km"
-
-#: ../gpxviewer/ui.py:173
-#, python-format
-msgid "<b>Average Speed:</b> %s m/s"
-msgstr "<b>Gemiddelde snelheid:</b> %s m/s"
-
-#: ../gpxviewer/ui.py:176
-#, python-format
-msgid "<b>Maximum Speed:</b> %s m/s"
-msgstr "<b>Hoogste snelheid:</b> %s m/s"
-
-#: ../gpxviewer/ui.py:179
-#, python-format
-msgid "<b>Duration:</b> %(minutes)s minutes, %(seconds)s seconds"
-msgstr "<b>Duur:</b>  %(minutes)s minuten, %(seconds)s seconden"
-
-#: ../ui/gps.glade.h:1
-msgid "<b>Average Speed:</b> -- m/s"
-msgstr "<b>Gemiddelde snelheid:</b> -- m/s"
-
-#: ../ui/gps.glade.h:2
-msgid "<b>Distance:</b> -- km"
-msgstr "<b>Afstand:</b> -- km"
-
-#: ../ui/gps.glade.h:3
-msgid "<b>Duration:</b> -- minutes, -- seconds"
-msgstr "<b>Duur:</b> -- minuten, -- seconden"
-
-#: ../ui/gps.glade.h:4
-msgid "<b>Maximum Speed:</b> -- m/s"
-msgstr "<b>Hoogste snelheid:</b> -- m/s"
-
-#: ../ui/gps.glade.h:5
-msgid "About GPX Viewer"
-msgstr "Over GPX Viewer"
-
-#: ../ui/gps.glade.h:6
-msgid "Copyright (C) Andrew Gee 2009"
-msgstr "Copyright (C) Andrew Gee 2009"
-
-#: ../ui/gps.glade.h:8
-msgid "GPX Viewer Website"
-msgstr "Website van GPX Viewer"
-
-#: ../ui/gps.glade.h:9
-msgid ""
-"GPX Viewer is an application that allows\n"
-"users to easily view GPS traces they \n"
-"have created in the GPX file format."
-msgstr ""
-"GPX Viewer is een applicatie die het voor gebruikers\n"
-"mogelijk maakt GPS traces te bekijken die ze\n"
-"gemaakt hebben in het GPX bestandsformaat."
-
-#: ../ui/gps.glade.h:12
-msgid "Get Help Online..."
-msgstr "Online hulp vragen..."
-
-#: ../ui/gps.glade.h:13
-msgid "Report a Problem..."
-msgstr "Een probleem melden..."
-
-#: ../ui/gps.glade.h:14
-msgid "Translate This Application..."
-msgstr "Dit programma vertalen ..."
-
-#: ../ui/gps.glade.h:15
-msgid "Zoom In"
-msgstr "Inzoomen"
-
-#: ../ui/gps.glade.h:16
-msgid "Zoom Out"
-msgstr "Uitzoomen"
-
-#: ../ui/gps.glade.h:17
-msgid "_File"
-msgstr "_Bestand"
-
-#: ../ui/gps.glade.h:18
-msgid "_Help"
-msgstr "_Help"
diff -pruN 0.1.2-1/po/pl.po 0.1.3-1/po/pl.po
--- 0.1.2-1/po/pl.po	2009-11-20 14:20:44.000000000 +0000
+++ 0.1.3-1/po/pl.po	2010-03-28 21:51:38.000000000 +0100
@@ -7,25 +7,16 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gpxviewer\n"
 "Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
-"POT-Creation-Date: 2009-08-02 22:59+0100\n"
+"POT-Creation-Date: 2009-05-15 15:48+0100\n"
 "PO-Revision-Date: 2009-08-01 01:45+0000\n"
 "Last-Translator: Andrew Gee <andrew@andrewgee.org>\n"
 "Language-Team: Polish <pl@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Launchpad-Export-Date: 2009-11-20 14:16+0000\n"
+"X-Launchpad-Export-Date: 2009-08-02 21:48+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: ../gpxviewer/ui.py:71 ../ui/gps.glade.h:7
-msgid "GPX Viewer"
-msgstr ""
-
-#: ../gpxviewer/ui.py:104
-#, python-format
-msgid "GPX Viewer - %s"
-msgstr ""
-
 #: ../gpxviewer/ui.py:117
 msgid "Choose a GPX file to Load"
 msgstr "Wskaż plik GPX do załadowania"
@@ -53,11 +44,6 @@ msgstr "<b>Prędkość średnia:</b> %s 
 msgid "<b>Maximum Speed:</b> %s m/s"
 msgstr "<b>Prędkość maksymalna:</b> %s m/s"
 
-#: ../gpxviewer/ui.py:179
-#, python-format
-msgid "<b>Duration:</b> %(minutes)s minutes, %(seconds)s seconds"
-msgstr ""
-
 #: ../ui/gps.glade.h:1
 msgid "<b>Average Speed:</b> -- m/s"
 msgstr "<b>Prędkość średnia:</b> -- m/s"
@@ -78,21 +64,10 @@ msgstr "<b>Prędkość maksymalna:</b> -
 msgid "About GPX Viewer"
 msgstr "O programie GPX Viewer"
 
-#: ../ui/gps.glade.h:6
-msgid "Copyright (C) Andrew Gee 2009"
-msgstr ""
-
 #: ../ui/gps.glade.h:8
 msgid "GPX Viewer Website"
 msgstr "Strona domowa programu GPX Viewer"
 
-#: ../ui/gps.glade.h:9
-msgid ""
-"GPX Viewer is an application that allows\n"
-"users to easily view GPS traces they \n"
-"have created in the GPX file format."
-msgstr ""
-
 #: ../ui/gps.glade.h:12
 msgid "Get Help Online..."
 msgstr "Uzyskaj pomoc online..."
@@ -120,3 +95,28 @@ msgstr "_Plik"
 #: ../ui/gps.glade.h:18
 msgid "_Help"
 msgstr "_Pomoc"
+
+#: ../gpxviewer/ui.py:71 ../ui/gps.glade.h:7
+msgid "GPX Viewer"
+msgstr ""
+
+#: ../gpxviewer/ui.py:104
+#, python-format
+msgid "GPX Viewer - %s"
+msgstr ""
+
+#: ../gpxviewer/ui.py:179
+#, python-format
+msgid "<b>Duration:</b> %(minutes)s minutes, %(seconds)s seconds"
+msgstr ""
+
+#: ../ui/gps.glade.h:6
+msgid "Copyright (C) Andrew Gee 2009"
+msgstr ""
+
+#: ../ui/gps.glade.h:9
+msgid ""
+"GPX Viewer is an application that allows\n"
+"users to easily view GPS traces they \n"
+"have created in the GPX file format."
+msgstr ""
diff -pruN 0.1.2-1/po/pt.po 0.1.3-1/po/pt.po
--- 0.1.2-1/po/pt.po	2009-11-20 14:20:44.000000000 +0000
+++ 0.1.3-1/po/pt.po	2010-03-28 21:51:38.000000000 +0100
@@ -7,14 +7,14 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gpxviewer\n"
 "Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
-"POT-Creation-Date: 2009-08-02 22:59+0100\n"
+"POT-Creation-Date: 2009-05-15 15:48+0100\n"
 "PO-Revision-Date: 2009-08-01 01:45+0000\n"
 "Last-Translator: Tiago Faria <gouki@ubuntu.com>\n"
 "Language-Team: Portuguese <pt@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Launchpad-Export-Date: 2009-11-20 14:16+0000\n"
+"X-Launchpad-Export-Date: 2009-08-02 21:48+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
 #: ../gpxviewer/ui.py:71 ../ui/gps.glade.h:7
diff -pruN 0.1.2-1/po/ru.po 0.1.3-1/po/ru.po
--- 0.1.2-1/po/ru.po	2009-11-20 14:20:44.000000000 +0000
+++ 0.1.3-1/po/ru.po	2010-03-28 21:51:38.000000000 +0100
@@ -7,14 +7,14 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gpxviewer\n"
 "Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
-"POT-Creation-Date: 2009-08-02 22:59+0100\n"
-"PO-Revision-Date: 2009-08-02 22:54+0000\n"
+"POT-Creation-Date: 2009-05-15 15:48+0100\n"
+"PO-Revision-Date: 2009-08-01 10:12+0000\n"
 "Last-Translator: Nkolay Parukhin <parukhin@gmail.com>\n"
 "Language-Team: Russian <ru@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Launchpad-Export-Date: 2009-11-20 14:16+0000\n"
+"X-Launchpad-Export-Date: 2009-08-02 21:48+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
 #: ../gpxviewer/ui.py:71 ../ui/gps.glade.h:7
diff -pruN 0.1.2-1/po/sl.po 0.1.3-1/po/sl.po
--- 0.1.2-1/po/sl.po	2009-11-20 14:20:44.000000000 +0000
+++ 0.1.3-1/po/sl.po	2010-03-28 21:51:38.000000000 +0100
@@ -7,14 +7,14 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gpxviewer\n"
 "Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
-"POT-Creation-Date: 2009-08-02 22:59+0100\n"
+"POT-Creation-Date: 2009-05-15 15:48+0100\n"
 "PO-Revision-Date: 2009-08-01 01:45+0000\n"
 "Last-Translator: Andrew Gee <andrew@andrewgee.org>\n"
 "Language-Team: Slovenian <sl@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Launchpad-Export-Date: 2009-11-20 14:16+0000\n"
+"X-Launchpad-Export-Date: 2009-08-02 21:48+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
 #: ../gpxviewer/ui.py:71 ../ui/gps.glade.h:7
@@ -78,10 +78,6 @@ msgstr "<b>Najvišja hitrost:</b> -- m/s
 msgid "About GPX Viewer"
 msgstr "O pregledovalniku datotek GPX"
 
-#: ../ui/gps.glade.h:6
-msgid "Copyright (C) Andrew Gee 2009"
-msgstr ""
-
 #: ../ui/gps.glade.h:8
 msgid "GPX Viewer Website"
 msgstr "Domača stran pregledovalnika datotek GPX"
@@ -123,3 +119,7 @@ msgstr "_Datoteka"
 #: ../ui/gps.glade.h:18
 msgid "_Help"
 msgstr "_Pomoč"
+
+#: ../ui/gps.glade.h:6
+msgid "Copyright (C) Andrew Gee 2009"
+msgstr ""
diff -pruN 0.1.2-1/po/sv.po 0.1.3-1/po/sv.po
--- 0.1.2-1/po/sv.po	2009-11-20 14:20:44.000000000 +0000
+++ 0.1.3-1/po/sv.po	2010-03-28 21:51:38.000000000 +0100
@@ -7,14 +7,14 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gpxviewer\n"
 "Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
-"POT-Creation-Date: 2009-08-02 22:59+0100\n"
+"POT-Creation-Date: 2009-05-15 15:48+0100\n"
 "PO-Revision-Date: 2009-08-01 01:45+0000\n"
 "Last-Translator: Andrew Gee <andrew@andrewgee.org>\n"
 "Language-Team: Swedish <sv@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Launchpad-Export-Date: 2009-11-20 14:16+0000\n"
+"X-Launchpad-Export-Date: 2009-08-02 21:48+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
 #: ../gpxviewer/ui.py:71 ../ui/gps.glade.h:7
diff -pruN 0.1.2-1/po/th.po 0.1.3-1/po/th.po
--- 0.1.2-1/po/th.po	2009-11-20 14:20:44.000000000 +0000
+++ 0.1.3-1/po/th.po	2010-03-28 21:51:38.000000000 +0100
@@ -7,14 +7,14 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gpxviewer\n"
 "Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
-"POT-Creation-Date: 2009-08-02 22:59+0100\n"
+"POT-Creation-Date: 2009-05-15 15:48+0100\n"
 "PO-Revision-Date: 2009-08-01 01:45+0000\n"
 "Last-Translator: Andrew Gee <andrew@andrewgee.org>\n"
 "Language-Team: Thai <th@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Launchpad-Export-Date: 2009-11-20 14:16+0000\n"
+"X-Launchpad-Export-Date: 2009-08-02 21:48+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
 #: ../gpxviewer/ui.py:71 ../ui/gps.glade.h:7
diff -pruN 0.1.2-1/po/zh_CN.po 0.1.3-1/po/zh_CN.po
--- 0.1.2-1/po/zh_CN.po	2009-11-20 14:20:44.000000000 +0000
+++ 0.1.3-1/po/zh_CN.po	1970-01-01 01:00:00.000000000 +0100
@@ -1,120 +0,0 @@
-# Simplified Chinese translation for gpxviewer
-# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
-# This file is distributed under the same license as the gpxviewer package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: gpxviewer\n"
-"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
-"POT-Creation-Date: 2009-08-02 22:59+0100\n"
-"PO-Revision-Date: 2009-10-29 16:18+0000\n"
-"Last-Translator: shizhao <Unknown>\n"
-"Language-Team: Simplified Chinese <zh_CN@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Launchpad-Export-Date: 2009-11-20 14:16+0000\n"
-"X-Generator: Launchpad (build Unknown)\n"
-
-#: ../gpxviewer/ui.py:71 ../ui/gps.glade.h:7
-msgid "GPX Viewer"
-msgstr "GPX 查看器"
-
-#: ../gpxviewer/ui.py:104
-#, python-format
-msgid "GPX Viewer - %s"
-msgstr "GPX 查看器 - %s"
-
-#: ../gpxviewer/ui.py:117
-msgid "Choose a GPX file to Load"
-msgstr ""
-
-#: ../gpxviewer/ui.py:129
-msgid ""
-"You selected an invalid GPX file. \n"
-" Please try again"
-msgstr ""
-
-#: ../gpxviewer/ui.py:170
-#, python-format
-msgid "<b>Distance:</b> %s km"
-msgstr ""
-
-#: ../gpxviewer/ui.py:173
-#, python-format
-msgid "<b>Average Speed:</b> %s m/s"
-msgstr ""
-
-#: ../gpxviewer/ui.py:176
-#, python-format
-msgid "<b>Maximum Speed:</b> %s m/s"
-msgstr ""
-
-#: ../gpxviewer/ui.py:179
-#, python-format
-msgid "<b>Duration:</b> %(minutes)s minutes, %(seconds)s seconds"
-msgstr ""
-
-#: ../ui/gps.glade.h:1
-msgid "<b>Average Speed:</b> -- m/s"
-msgstr ""
-
-#: ../ui/gps.glade.h:2
-msgid "<b>Distance:</b> -- km"
-msgstr ""
-
-#: ../ui/gps.glade.h:3
-msgid "<b>Duration:</b> -- minutes, -- seconds"
-msgstr ""
-
-#: ../ui/gps.glade.h:4
-msgid "<b>Maximum Speed:</b> -- m/s"
-msgstr ""
-
-#: ../ui/gps.glade.h:5
-msgid "About GPX Viewer"
-msgstr "关于GPX 查看器"
-
-#: ../ui/gps.glade.h:6
-msgid "Copyright (C) Andrew Gee 2009"
-msgstr ""
-
-#: ../ui/gps.glade.h:8
-msgid "GPX Viewer Website"
-msgstr ""
-
-#: ../ui/gps.glade.h:9
-msgid ""
-"GPX Viewer is an application that allows\n"
-"users to easily view GPS traces they \n"
-"have created in the GPX file format."
-msgstr ""
-
-#: ../ui/gps.glade.h:12
-msgid "Get Help Online..."
-msgstr ""
-
-#: ../ui/gps.glade.h:13
-msgid "Report a Problem..."
-msgstr ""
-
-#: ../ui/gps.glade.h:14
-msgid "Translate This Application..."
-msgstr ""
-
-#: ../ui/gps.glade.h:15
-msgid "Zoom In"
-msgstr ""
-
-#: ../ui/gps.glade.h:16
-msgid "Zoom Out"
-msgstr ""
-
-#: ../ui/gps.glade.h:17
-msgid "_File"
-msgstr ""
-
-#: ../ui/gps.glade.h:18
-msgid "_Help"
-msgstr ""
